newsgravaty - News: 2014-11-05 16:45 CET gravaty 4.2.0 released

 
 
Latest News
2019-04-23 11:35:13 CEST gravaty 9.0.0 released posted by marcobresciani, Thu 22 Aug 2019 07:43:01 AM UTC - 0 replies
2019-02-21 14:25:18 CET gravaty 8.0.1 released posted by marcobresciani, Thu 22 Aug 2019 07:41:45 AM UTC - 0 replies
2018-11-27 22:58:36 CET gravaty 8.0.0 released posted by marcobresciani, Thu 22 Aug 2019 07:39:10 AM UTC - 0 replies
2018-01-20 22:30:05 CET gravaty 7.0.0 released posted by marcobresciani, Thu 22 Aug 2019 07:38:36 AM UTC - 0 replies

2014-11-05 16:45 CET gravaty 4.2.0 released

Item posted by Marco Bresciani <marcobresciani> on Wed 05 Nov 2014 03:52:10 PM UTC.

= Version 4.2.0
  * MINOR restoring line 4.x (for Ruby 2.1) starting from 4.2.0 (unused version number).
  * PATCH updating gem dependencies.
  * MAJOR moving from a_gem.required_ruby_version = '~> 2.0' to a_gem.required_ruby_version = '~> 2.1'.
  * KNOWN BUG: https://savannah.nongnu.org/bugs/?39928

NOTE: should have been 4.0.1 but previous older (yakned) line 4.x has to be skipped...

No messages in 2014-11-05 16:45 CET gravaty 4.2.0 released

 

Back to the top


Powered by Savane 3.9